---
names: 
  full: "Google Storage Bucket is anonymously or publicly accessible"
  contextual: "Bucket is anonymously or publicly accessible"
description: "It is recommended that IAM policy on Cloud Storage bucket does not allows anonymous or public access."
type: COMPLIANCE_POLICY
categories:
  - "SECURITY"
frameworkMappings:
  - /frameworks/cis-gcp-v3.0.0/05/01
  - /frameworks/cloudaware/resource-security/public-and-anonymous-access
similarPolicies:
  cloudConformity:
    - url: "https://www.trendmicro.com/cloudoneconformity-staging/knowledge-base/gcp/CloudStorage/publicly-accessible-storage-buckets.html"
      name: "Check for Publicly Accessible Cloud Storage Buckets"
